Subject: RE: how about a bid?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 10:15:49 -0800 (PST)

I gave you the wrong lot number... type in 1032 instead to get the Great
One.
I think 1031 is Haakan Loob.

> -----Original Message-----
> From:	Fildes, David 
> Sent:	26 November 2001 18:00
> To:	'Jim Romeril'; 'Joslyn, Paul'; [email-masked]'
> Cc:	[email-masked]'
> Subject:	how about a bid?
> 
> 
> 
> Boys,  
> I am bored today and have proof to show you... 
> Go to this website and type in 1031 in the sale number field..
> It's a beauty and would be a fine addition to any collector's gallery.
> I would consider a joint venture with you for investment purposes on this
> find of a lifetime.
> Personally, I think it looks a little like a late 70's drummer but it is
> the Great One nonetheless. 
> It is a fine specimen of the era ' Short on the sides, but keep the length
> in the back'
> 
> http://www.auktionsverket.se/starte.htm
> 
> 
> PS- the price is about 25,000 swedish kroners which i think is about $5000
> Canadian